.icon {
  width: 45px;
  height: 45px;
  background-repeat: no-repeat;
  background-size: contain;
  display: inline-block;
  background-position: center;
}


.i-washer {
  background-image: url('../img/icons/washing-machine.png');
}
.i-hairdryer {
  background-image: url('../img/icons/hairdryer.png');
}
.i-pay {
  background-image: url('../img/icons/pay.png');
}
.i-television {
  background-image: url('../img/icons/television.png');
}
.i-devices {
  background-image: url('../img/icons/devices.png');
}
.i-arrow-r {
  background-image: url('../img/icons/arrow-r.png');
}
.i-menu-l {
  background-image: url('../img/icons/menu-l.png');
}
.i-menu-d {
  background-image: url('../img/icons/menu-d.png');
}
.i-telephone {
  background-image: url('../img/icons/telephone.png');
}
.i-mail {
  background-image: url('../img/icons/mail.png');
}
.i-map {
  background-image: url('../img/icons/map.png');
}
.i-cross {
  background-image: url('../img/icons/cross.png');
}

.i-rus {
  background-image: url('../img/icons/rus.png');
}
.i-eng {
  background-image: url('../img/icons/eng.png');
}
.i-ukr {
  background-image: url('../img/icons/ukr.png');
}

.i-money {
  background-image: url('../img/icons/money.png');
}
.i-boarding-pass {
  background-image: url('../img/icons/boarding-pass.png');
}
.i-destination {
  background-image: url('../img/icons/destination.png');
}
.i-suitcase {
  background-image: url('../img/icons/suitcase.png');
}
.i-close {
  background-image: url('../img/icons/close.png');
}


.i-ambulance {
  background-image: url('../img/icons/ambulance.png');
}
.i-hospital {
  background-image: url('../img/icons/hospital.png');
}
.i-doctor {
  background-image: url('../img/icons/doctor.png');
}
.i-hospital-bed {
  background-image: url('../img/icons/hospital-bed.png');
}



.i-medal {
  background-image: url('../img/icons/medal.png');
}
.i-circular-clock {
  background-image: url('../img/icons/circular-clock.png');
}
.i-secretary {
  background-image: url('../img/icons/secretary.png');
}
.i-coins {
  background-image: url('../img/icons/coins.png');
}
.i-about-feat05 {
  background-image: url('../img/icons/about-feat05.png');
}
.i-partner {
  background-image: url('../img/icons/partner.png');
}
.i-quotation {
  background-image: url('../img/icons/quotation.png');
}

.i-chevron-l {
  background-image: url('../img/icons/chevron-l.png');
}
.i-chevron-r {
  background-image: url('../img/icons/chevron-r.png');
}
.i-chevron-d {
  background-image: url('../img/icons/chevron-d.png');
}


.i-lamp {
  background-image: url('../img/icons/lamp.png');
}
.i-chair {
  background-image: url('../img/icons/chair.png');
}
.i-security {
  background-image: url('../img/icons/security.png');
}
.i-time {
  background-image: url('../img/icons/time.png');
}


.i-clock-with-clockwise-d {
  background-image: url('../img/icons/clock-with-clockwise-d.png');
}
.i-email-d {
  background-image: url('../img/icons/email-d.png');
}
.i-phone-call-d {
  background-image: url('../img/icons/phone-call-d.png');
}
.i-maps-and-flags-d {
  background-image: url('../img/icons/maps-and-flags-d.png');
}
.i-pdf {
  background-image: url('../img/icons/pdf.png');
}
.i-team {
  background-image: url('../img/icons/team.png');
}

.i-armchair {
  background-image: url('../img/icons/armchair.png');
}
.i-stopwatch {
  background-image: url('../img/icons/stopwatch.png');
}
.i-fmoney {
  background-image: url('../img/icons/fmoney.png');
}
.i-fservices {
  background-image: url('../img/icons/fservices.png');
}

.i-farmchair {
  background-image: url('../img/icons/farmchair.png');
}
.i-fclock {
  background-image: url('../img/icons/fclock.png');
}
.i-flife-insurance {
  background-image: url('../img/icons/flife-insurance.png');
}
